@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Prosto+One&display=swap');
.zwerg-landing {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    overflow-x: hidden;
    -webkit-tap-highlight-color: transparent;
    border: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.zwerg-landing section {
    max-width: var(--width-zwerg);
    width: 100%;
}
.zwerg-landing * {
    box-sizing: border-box;
}
:root {
    --gap-zwerg: 50px;
    --padding-fm: 0 50px;
    --width-zwerg: 1600px;
    --text-gap: 20px;
}
.title-zwerg {
    color: #111;
    font-family: "Prosto One";
    font-size: 46px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    text-wrap: balance;
}
.subtitle-zwerg {
    color: #111;
    font-family: "Open Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    margin: 0;
    text-transform: uppercase;
}
.text-zwerg {
    color: #111;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; 
    margin: 0;
}
.text-zwerg b {
    font-weight: 600;
}
.gold-text {
    color: #BD9A5F;
}
.section-light {
    background-color: #FFF;
    position: relative;
}
.section-dark {
    background-color: #1C1C1A;
    position: relative;
}
.section-light::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    overflow-x: hidden;
    width: 100vw;
    height: 100%;
    background-color: #FFF;
}
.section-dark::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    overflow-x: hidden;
    width: 100vw;
    height: 100%;
    background-color: #1C1C1A;
}

@media screen and (max-width: 1699px) {
    :root {
        --width-zwerg: 1280px;
    }
    .title-zwerg {
        font-size: 38px;
    }
}
@media screen and (max-width: 1299px) {
    :root {
        --width-zwerg: 1120px;
        --gap-zwerg: 30px;
    }
    .title-zwerg {
        font-size: 32px;
    }    
}
@media screen and (max-width: 1199px) {
    :root {
        --width-zwerg: 972px;
        --gap-zwerg: 20px;
        --text-gap: 16px;
    }
    .title-zwerg {
        font-size: 28px;
    }
    .subtitle-zwerg {
        font-size: 30px;
    }
}
@media screen and (max-width: 991px) {
    :root {
        --width-zwerg: 744px;
    }
}
@media screen and (max-width: 767px) {
    :root {
        --width-zwerg: 544px;
    }
    .subtitle-zwerg {
        font-size: 26px;
    }
}
@media screen and (max-width: 567px) {
    :root {
        --width-zwerg: calc(100% - 20px);
        --gap-zwerg: 20px;
        --text-gap: 12px;
    }
    .title-zwerg {
        font-size: 20px;
    }
    .text-zwerg {
        font-size: 14px;
    }
    .subtitle-zwerg {
        font-size: 18px;
    }
}
/* product------------------------------------------------------------ */
.product-zwerg {
    padding: 165px 50px;
    display: flex;
    justify-content: end;
    background-color: #171717;
    background-image: url(/image/catalog/landings/zwerg-23/product-bg.webp);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    border-radius: 10px;
}
.product-zwerg__wrap {
    max-width: 725px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.product-zwerg__header {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.product-zwerg__header h3 {
    color: #BD9A5F;
    font-family: "Prosto One";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.product-zwerg__info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.product-zwerg .title-zwerg,
.product-zwerg .text-zwerg {
    color: #FFF;
}
@media screen and (max-width: 1699px) {
    .product-zwerg {
        padding: 91px 50px;
    }
    .product-zwerg__wrap {
        max-width: 565px;
    }
    .product-zwerg__header h3 {
        font-size: 32px;
    }
}
@media screen and (max-width: 1299px) {
    .product-zwerg {
        padding: 77px 50px;
    }
    .product-zwerg__wrap {
        max-width: 482px;
        gap: 30px;
    }
    .product-zwerg__header h3 {
        font-size: 28px;
    }
}
@media screen and (max-width: 1199px) {
    .product-zwerg {
        padding: 33px 30px;
    }
    .product-zwerg__wrap {
        max-width: 430px;
    }
    .product-zwerg__header h3 {
        font-size: 24px;
    }
}
@media screen and (max-width: 991px) {
    .product-zwerg {
        padding: 30px 30px 540px 30px;
        background-image: url(/image/catalog/landings/zwerg-23/product-bg-m.webp);
        justify-content: start;
        background-size: 100%;
        background-position: bottom center;
    }
    .product-zwerg__wrap {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .product-zwerg {
        padding: 20px 20px 400px 20px;
    }
}
@media screen and (max-width: 567px) {
    .product-zwerg {
        padding: 24px 10px 70vw 10px;
    }
    .product-zwerg__wrap {
        gap: 20px;
    }
    .product-zwerg__header h3 {
        font-size: 18px;
    }
    .product-zwerg__info {
        gap: 10px;
    }
}
/* android-------------------------------------------------------------------------------------------- */
.android-zwerg {
    margin: 200px 0 0 0;
    display: flex;
    justify-content: end;
    padding: 0 50px 200px 0;
    background-image: url(/image/catalog/landings/zwerg-23/android.webp);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 753px;
}
.android-zwerg__wrap {
    max-width: 725px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.android-zwerg__wrap ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.android-zwerg__wrap ul li {
    display: flex;
    align-items: start;
    gap: 10px;
    padding: 20px 0 0 0;
    border-top: 2px solid #424242;
}
.android-zwerg__wrap ul li svg {
    flex-shrink: 0;
    width: 15px;
    aspect-ratio: 1/1;
}
@media screen and (max-width: 1699px) {
    .android-zwerg {
        margin: 150px 0 0 0;
        padding: 0 50px 150px 0;
        background-size: 615px;
    }
    .android-zwerg__wrap {
        max-width: 565px;
    }
}
@media screen and (max-width: 1299px) {
    .android-zwerg {
        margin: 140px 0 0 0;
        padding: 0 50px 140px 0;
        background-size: 553px;
    }
    .android-zwerg__wrap {
        max-width: 484px;
        gap: 30px;
    }
    .android-zwerg__wrap ul {
        gap: 30px;
    }
}
@media screen and (max-width: 1199px) {
    .android-zwerg {
        margin: 130px 0 0 0;
        padding: 0 30px 130px 0;
        background-size: 470px;
    }
    .android-zwerg__wrap {
        max-width: 430px;
    }
    .android-zwerg__wrap ul {
        gap: 20px;
    }
    .android-zwerg__wrap ul li {
        padding: 10px 0 0 0;
    }
}
@media screen and (max-width: 991px) {
    .android-zwerg {
        margin: 120px 0 0 0;
        padding: 0 30px 500px 30px;
        background-size: calc(100% - 30px);
        background-position: left bottom -510px;
    }
    .android-zwerg__wrap {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .android-zwerg {
        margin: 110px 0 0 0;
        padding: 0 20px 395px 20px;
        background-size: calc(100% - 20px);
        background-position: left bottom -345px;
    }
}
@media screen and (max-width: 567px) {
    .android-zwerg {
        margin: 100px 0 0 0;
        padding: 0 10px 73vw 10px;
        background-size: calc(100% - 10px);
        background-position: left bottom -63vw;
    }
}
/* philosophy--------------------------------------------------------------------------------------- */
.dark-wrap-zwerg {
    width: var(--width-zwerg);
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
    gap: 200px;
    background-color: #1C1C1A;
}
.dark-wrap-zwerg section {
    max-width: 100%;
}
.philosophy-zwerg {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    padding: 50px;
    position: relative;
    background-color: #1C1C1A;
    width: 100%;
    border-bottom: 1px solid transparent;
    border-image: repeating-linear-gradient(
        90deg,
        #FFF 0px,
        #FFF 10px,
        transparent 10px,
        transparent 20px
    ) 1;
}
.philosophy-zwerg__info {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.philosophy-zwerg__info .title-zwerg {
    color: #FFF;
    display: flex;
    flex-direction: column;
}
.philosophy-zwerg__info .text-zwerg {
    color: #FFF;
}
.philosophy-zwerg__wrap {
    width: 100%;
    display: flex;
    justify-content: end;
    padding: 100px 50px;
    position: relative;
    overflow: hidden;
}
.philosophy-zwerg__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.philosophy-zwerg__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    pointer-events: none;
}
.philosophy-zwerg__img img.active {
    opacity: 1;
}
.construction-grifon__slider {
    max-width: 675px;
    width: 100%;
    padding: 40px;
    border-radius: 10px;
    border: 1px solid #FFF;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    position: relative;
    z-index: 1
}
.construction-swiper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.construction-slide {
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.construction-slide h3 {
    color: #FFF;
    font-family: "Open Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin: 0;
}
.construction-slide .text-zwerg {
    color: #FFF;
}
.construction-slide .subtitle-grifon {
    text-transform: uppercase;
    line-height: 120%;
}
.construction-swiper .navline {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 18px;
    z-index: 5;
    pointer-events: auto;
    padding: 6px 9px;
}
.construction-swiper .navline__btn {
    width: 48px;
    height: 48px;
    border: 2px solid #BD9A5F;
    border-radius: 12px;
    background: transparent;
    transform: rotate(45deg);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .2s ease;
    cursor: pointer;
    flex-shrink: 0;
}
 .construction-swiper .navline__btn:hover {
    box-shadow: 0 0 0 4px rgba(213, 155, 56, .16);
    background: #BD9A5F;
}
.construction-swiper .navline__btn:active {
    background: rgba(213, 155, 56, .08);
}
.construction-swiper .navline__btn-ic {
    width: 14px;
    height: 14px;
    position: relative;
    transform: rotate(-45deg);
}
.construction-swiper .navline__btn-ic::before {
    content: "";
    position: absolute;
    inset: 0;
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-color: #BD9A5F;
    transform: translateX(2px) rotate(135deg);
}
.construction-swiper .navline__btn:hover .navline__btn-ic::before {
    border-color: #FFF;
}
.construction-swiper .navline__btn--next .navline__btn-ic::before {
    transform: translateX(-2px) rotate(-45deg);
}
.construction-swiper .navline__num {
    font-family: "Prosto One";
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .06em;
    color: #FFF;
    user-select: none;
    min-width: 30px;
}
.construction-swiper .navline__num--current {
    color: #FFF;
    text-align: center;
    font-family: "Prosto One";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    min-width: 66px;
}
.construction-swiper .navline__dash {
    width: 100%;
    max-width: 220px;
    height: 2px;
    background: rgba(255, 255, 255, .22);
    display: inline-block;
    transform: translateY(1px);
}
.construction-dots {
    display: none;
}
@media screen and (max-width: 1699px) {
    .dark-wrap-zwerg {
        gap: 150px;
    }
    .philosophy-zwerg__wrap {
        padding: 23px 0px;
    }
    .construction-grifon__slider {
        max-width: 565px;
    }
    .construction-swiper {
        gap: 28px;
    }
    .construction-slide h3 {
        font-size: 32px;
    }
    .construction-swiper .navline__num--current {
        font-size: 36px;
        min-width: 60px;
    }
    .construction-swiper .navline__dash {
        max-width: 148px;
    }
}
@media screen and (max-width: 1299px) {
    .dark-wrap-zwerg {
        gap: 140px;
    }
    .philosophy-zwerg {
        gap: 30px;
    }
    .philosophy-zwerg__wrap {
        padding: 0;
    }
    .philosophy-zwerg__info {
        gap: 30px;
    }
    .construction-grifon__slider {
        max-width: 485px;
        padding: 30px;
    }
    .construction-slide h3 {
        font-size: 28px;
    }
    .construction-swiper .navline__dash {
        max-width: 115px;
    }
}
@media screen and (max-width: 1199px) {
    .dark-wrap-zwerg {
        gap: 130px;
    }
    .philosophy-zwerg {
        gap: 30px;
        padding: 30px;
    }
    .philosophy-zwerg__wrap {
        padding: 0;
    }
    .construction-grifon__slider {
        padding: 30px;
        max-width: 430px;
    }
    .construction-slide {
        gap: 20px;
    }
    .construction-slide h3 {
        font-size: 24px;
    }
    .construction-swiper .navline__dash {
        max-width: 84px;
    }
    .construction-swiper .navline__num--current {
        font-size: 32px;
        min-width: 60px;
    }
}
@media screen and (max-width: 991px) {
    .dark-wrap-zwerg {
        gap: 120px;
    }
    .philosophy-zwerg__wrap {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
    }
    .philosophy-zwerg__img {
        background-color: #1C1C1A;
        position: relative;
        height: 403px;
    }
    .philosophy-zwerg__img::after {
        content: "";
        width: 30px;
        height: 100%;
        position: absolute;
        bottom: 0;
        right: 0;
        background: linear-gradient(270deg, #1C1C1A 10%, rgba(0, 0, 0, 0.00) 100%);
    }
    .philosophy-zwerg__img img {
        object-position: left;
    }
    .construction-grifon__slider {
        max-width: 100%;
    }
    .construction-swiper .navline {
        gap: 20px;
    }
    .construction-swiper .navline__dash {
        max-width: 214px;
        height: 1px;
    }
        .construction-swiper .navline {
        padding: 6px 9px;
        justify-content: center;
    }
    .construction-swiper .navline__btn,
    .construction-swiper .navline__num {
        display: none;
    }
    .construction-swiper .navline__dash {
        display: none;
    }
    .construction-dots {
        display: flex;
        justify-content: center;
        gap: 8px;
    }
    .construction-dots .swiper-pagination-bullet {
        width: 20px;
        height: 5px;
        border-radius: 3px;
        background-color: #FFF;
        opacity: 1;
        margin: 0;
    }
    .construction-dots .swiper-pagination-bullet-active {
        background-color: #BD9A5F;
    }
    .construction-grifon .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0;
    }
}
@media screen and (max-width: 767px) {
    .dark-wrap-zwerg {
        gap: 110px;
    }
    .philosophy-zwerg {
        gap: 20px;
        padding: 20px;
    }
    .construction-swiper {
        gap: 20px;
    }
    .philosophy-zwerg__info {
        gap: 20px;
    }
    .philosophy-zwerg__wrap {
        gap: 20px;
    }
    .philosophy-zwerg__img {
        height: 278px;
    }
}
@media screen and (max-width: 567px) {
    .dark-wrap-zwerg {
        gap: 100px;
    }
    .philosophy-zwerg {
        gap: 20px;
        padding: 20px 10px;
    }
    .construction-grifon__slider {
        padding: 20px 10px;
    }
    .construction-slide {
        gap: 16px;
    }
    .philosophy-zwerg__img {
        height: 53vw;
    }
    .construction-slide h3 {
        font-size: 18px;
    }
}
/* cristal------------------------------------------------------------------------------------------------------ */
.cristal-zwerg {
    padding: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    background-color: #1C1C1A;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    border-image: repeating-linear-gradient(
        90deg,
        #FFF 0px,
        #FFF 10px,
        transparent 10px,
        transparent 20px
    ) 1;
}
.cristal-zwerg__info {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.cristal-zwerg .title-zwerg,
.cristal-zwerg .text-zwerg {
    color: #FFF;
}
.cristal-zwerg .text-zwerg span {
    color: #BD9A5F;
    font-weight: 600;
}
.cristal-zwerg img {
    width: 100%;
    max-width: 100%;
    border-radius: 10px;
}
.cristal-zwerg ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}
.cristal-zwerg ul li {
    padding: 20px 0 0 0;
    border-top: 2px solid #424242;
}
@media screen and (max-width: 1299px) {
    .cristal-zwerg {
        gap: 30px;
    }
    .cristal-zwerg__info {
        gap: 30px;
    }
    .cristal-zwerg ul {
        gap: 30px;
    }
}
@media screen and (max-width: 1199px) {
    .cristal-zwerg {
        padding: 30px;
    }
    .cristal-zwerg ul li {
        padding: 10px 0 0 0;
    }
}
@media screen and (max-width: 991px) {
    .cristal-zwerg img {
        height: 333px;
        object-fit: cover;
        object-position: center;
    }
}
@media screen and (max-width: 767px) {
    .cristal-zwerg {
        gap: 20px;
        padding: 20px;
    }
    .cristal-zwerg__info {
        gap: 20px;
    }
    .cristal-zwerg ul {
        gap: 20px;
        display: flex;
        flex-direction: column;
    }
    .cristal-zwerg img {
        height: 255px;
    }
}
@media screen and (max-width: 567px) {
    .cristal-zwerg {
        padding: 20px 10px;
    }
    .cristal-zwerg img {
        height: 46vw;
    }
}
/* characteristics----------------------------------------------------------------------------------------------------- */
.characteristics-zwerg {
    padding: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    background-color: #1C1C1A;
    border-top: 1px solid transparent;
    border-image: repeating-linear-gradient(
        90deg,
        #FFF 0px,
        #FFF 10px,
        transparent 10px,
        transparent 20px
    ) 1;
}
.characteristics-zwerg .title-zwerg {
    color: #FFF;
}
.characteristics-zwerg__table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 5px;
    table-layout: fixed;
    margin: 0 -5px;
}
.characteristics-zwerg__title,
.characteristics-zwerg__text {
    padding: 10px 20px;
    vertical-align: middle;
    height: 85px;
}
.characteristics-zwerg__title {
    width: 38%;
    background: #BD9A5F;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    border-radius: 6px;
}
.characteristics-zwerg__text {
    width: 62%;
    background: #F7F7F7;
    border-radius: 6px;
}
@media screen and (max-width: 1699px) {
    .characteristics-zwerg__title {
        width: 35%;
    }
    .characteristics-zwerg__text {
        width: 65%;
    }
}
@media screen and (max-width: 1299px) {
    .characteristics-zwerg {
        gap: 30px;
    }
    .characteristics-zwerg__title {
        font-size: 24px;
    }
}
@media screen and (max-width: 1199px) {
    .characteristics-zwerg {
        padding: 30px;
    }
    .characteristics-zwerg__title,
    .characteristics-zwerg__text {
        height: 107px;
    }
    .characteristics-zwerg__title {
        width: 32%;
        font-size: 20px;
    }
    .characteristics-zwerg__text {
        width: 68%;
    }
}
@media screen and (max-width: 991px) {
    .characteristics-zwerg__title {
        width: 37%;
    }
    .characteristics-zwerg__text {
        width: 63%;
    }
}
@media screen and (max-width: 767px) {
    .characteristics-zwerg {
        padding: 20px;
    }
    .characteristics-zwerg__table,
    .characteristics-zwerg__table tbody,
    .characteristics-zwerg__row,
    .characteristics-zwerg__title,
    .characteristics-zwerg__text {
        display: block;
        width: 100%;
        margin: 0;
    }
    .characteristics-zwerg__row:not(:last-child) td {
        border-bottom: 0;
    }
    .characteristics-zwerg__row {
        margin-bottom: 12px;
    }
    .characteristics-zwerg__title,
    .characteristics-zwerg__text {
        padding: 16px 18px;
        height: auto;
    }
    .characteristics-zwerg__title {
        border-radius: 8px 8px 0 0;
    }
    .characteristics-zwerg__text {
        border-radius: 0 0 8px 8px;
    }
}
@media screen and (max-width: 567px) {
    .characteristics-zwerg {
        padding: 20px 10px 10px 10px;
    }
    .characteristics-zwerg__title,
    .characteristics-zwerg__text {
        height: auto;
    }
    .characteristics-zwerg__title {
        font-size: 16px;
    }
    .characteristics-zwerg__text {
        font-size: 14px;
    }
}
/* temperature--------------------------------------------------------------------------------------------- */
.temperature-zwerg {
    margin: 200px 0;
    display: flex;
    align-items: center;
    gap: 50px;
}
.temperature-zwerg img {
    width: 100%;
    max-width: 775px;
    height: 610px;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}
.temperature-zwerg__wrap {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.temperature-zwerg__header {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.temperature-zwerg__info {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.temperature-zwerg__info h4 {
    color: #1C1C1A;
    font-family: "Open Sans";
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    text-transform: uppercase;
    margin: 0;
}
.temperature-zwerg__info ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
    max-width: 540px;
    width: 100%;
}
.temperature-zwerg__info ul li {
    display: flex;
    align-items: start;
    gap: 10px;
}
.temperature-zwerg__info ul li::before {
    content: "";
    flex-shrink: 0;
    width: 12px;
    height: 12px;
    background-color: #BD9A5F;
    border-radius: 3px;
    rotate: 45deg;
    margin-top: 6px;
}

@media screen and (max-width: 1699px) {
    .temperature-zwerg {
        margin: 150px 0;
        padding: 0 50px 0 0;
    }
    .temperature-zwerg img {
        max-width: 615px;
        height: 484px;
    }
}
@media screen and (max-width: 1299px) {
    .temperature-zwerg {
        margin: 140px 0;
    }
    .temperature-zwerg img {
        max-width: 535px;
        height: 422px;
    }
    .temperature-zwerg__wrap {
        gap: 20px;
    }
    .temperature-zwerg__header {
        gap: 30px;
    }
    .temperature-zwerg__info h4 {
        font-size: 24px;
    }
    .temperature-zwerg__info ul {
        grid-template-columns: 217px 1fr;
    }
}
@media screen and (max-width: 1199px) {
    .temperature-zwerg {
        margin: 130px 0;
        padding: 0 30px 0 0;
        gap: 30px;
    }
    .temperature-zwerg img {
        max-width: 430px;
        height: 466px;
    }
    .temperature-zwerg__info h4 {
        font-size: 20px;
    }
    .temperature-zwerg__info ul {
        grid-template-columns: 215px 1fr;
    }
}
@media screen and (max-width: 991px) {
    .temperature-zwerg {
        margin: 120px 0;
        padding: 0;
        flex-direction: column;
    }
    .temperature-zwerg img {
        max-width: 100%;
        height: 514px;
    }
    .temperature-zwerg__wrap {
        padding: 0 30px;
    }
    .temperature-zwerg__info ul {
        grid-template-columns: 284px 1fr;
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .temperature-zwerg {
        margin: 110px 0;
        gap: 20px;
    }
    .temperature-zwerg img {
        height: 386px;
    }
    .temperature-zwerg__wrap {
        padding: 0 20px;
    }
    .temperature-zwerg__header {
        gap: 20px;
    }    
    .temperature-zwerg__info ul {
        grid-template-columns: 215px 1fr;
    }
}
@media screen and (max-width: 567px) {
    .temperature-zwerg {
        margin: 100px 0;
        gap: 20px;
    }
    .temperature-zwerg img {
        height: 226px;
    }
    .temperature-zwerg__wrap {
        padding: 0 10px;
    } 
    .temperature-zwerg__info {
        gap: 16px;
    }
    .temperature-zwerg__info h4 {
        font-size: 16px;
    } 
    .temperature-zwerg__info ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}
/* algorithms--------------------------------------------------------------------------------------- */
.algorithms-zwerg {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    background-color: #1C1C1A;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.algorithms-zwerg__wrap .title-zwerg {
    color: #FFF;
    position: relative;
    z-index: 1
}
.algorithms-zwerg__wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 50px;
    padding: 100px 50px;
    position: relative;
    overflow: hidden;
}
.algorithms-zwerg__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.algorithms-zwerg__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    pointer-events: none;
}
.algorithms-zwerg__img img.active {
    opacity: 1;
}
.algorithms-grifon__slider {
    max-width: 725px;
    width: 100%;
    padding: 40px;
    border-radius: 10px;
    border: 1px solid #FFF;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    position: relative;
    z-index: 1
}
.algorithms-swiper {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.algorithms-slide {
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.algorithms-slide h3 {
    color: #FFF;
    font-family: "Open Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin: 0;
}
.algorithms-slide .text-zwerg {
    color: #FFF;
}
.algorithms-slide .subtitle-grifon {
    text-transform: uppercase;
    line-height: 120%;
}
.algorithms-swiper .navline {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 18px;
    z-index: 5;
    pointer-events: auto;
    padding: 6px 9px;
}
.algorithms-swiper .navline__btn {
    width: 48px;
    height: 48px;
    border: 2px solid #BD9A5F;
    border-radius: 12px;
    background: transparent;
    transform: rotate(45deg);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .2s ease;
    cursor: pointer;
    flex-shrink: 0;
}
 .algorithms-swiper .navline__btn:hover {
    box-shadow: 0 0 0 4px rgba(213, 155, 56, .16);
    background: #BD9A5F;
}
.algorithms-swiper .navline__btn:active {
    background: rgba(213, 155, 56, .08);
}
.algorithms-swiper .navline__btn-ic {
    width: 14px;
    height: 14px;
    position: relative;
    transform: rotate(-45deg);
}
.algorithms-swiper .navline__btn-ic::before {
    content: "";
    position: absolute;
    inset: 0;
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-color: #BD9A5F;
    transform: translateX(2px) rotate(135deg);
}
.algorithms-swiper .navline__btn:hover .navline__btn-ic::before {
    border-color: #FFF;
}
.algorithms-swiper .navline__btn--next .navline__btn-ic::before {
    transform: translateX(-2px) rotate(-45deg);
}
.algorithms-swiper .navline__num {
    font-family: "Prosto One";
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .06em;
    color: #FFF;
    user-select: none;
    min-width: 30px;
}
.algorithms-swiper .navline__num--current {
    color: #FFF;
    text-align: center;
    font-family: "Prosto One";
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    min-width: 66px;
}
.algorithms-swiper .navline__dash {
    width: 100%;
    max-width: 220px;
    height: 2px;
    background: rgba(255, 255, 255, .22);
    display: inline-block;
    transform: translateY(1px);
}
.algorithms-dots {
    display: none;
}
@media screen and (max-width: 1699px) {
    .algorithms-zwerg {
        padding: 50px 0;
    }
    .algorithms-zwerg__wrap {
        padding: 50px;
    }
    .algorithms-grifon__slider {
        max-width: 565px;
    }
    .algorithms-swiper {
        gap: 28px;
    }
    .algorithms-slide h3 {
        font-size: 32px;
    }
    .algorithms-swiper .navline__num--current {
        font-size: 36px;
        min-width: 60px;
    }
    .algorithms-swiper .navline__dash {
        max-width: 148px;
    }
}
@media screen and (max-width: 1299px) {
    .algorithms-zwerg {
        gap: 60px 0;
    }
    .algorithms-zwerg__wrap {
        padding: 20px 50px;
        gap: 30px;
    }
    .algorithms-zwerg__info {
        gap: 30px;
    }
    .algorithms-grifon__slider {
        max-width: 485px;
        padding: 30px;
    }
    .algorithms-slide h3 {
        font-size: 28px;
    }
    .algorithms-swiper .navline__dash {
        max-width: 115px;
    }
}
@media screen and (max-width: 1199px) {
    .algorithms-zwerg {
        gap: 30px;
        padding: 40px 0;
    }
    .algorithms-zwerg__wrap {
        padding: 0 30px;
    }
    .algorithms-grifon__slider {
        padding: 30px;
        max-width: 430px;
    }
    .algorithms-slide {
        gap: 20px;
    }
    .algorithms-slide h3 {
        font-size: 24px;
    }
    .algorithms-swiper .navline__dash {
        max-width: 84px;
    }
    .algorithms-swiper .navline__num--current {
        font-size: 32px;
        min-width: 60px;
    }
}
@media screen and (max-width: 991px) {
    .algorithms-zwerg {
        padding: 30px;
    }
    .algorithms-zwerg__wrap {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
        padding: 0;
    }
    .algorithms-zwerg__wrap .title-zwerg {
        order: 1;
    }
    .algorithms-zwerg__img {
        background-color: #1C1C1A;
        position: relative;
        height: 403px;
    }
    .algorithms-zwerg__img::after {
        content: "";
        width: 30px;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: linear-gradient(90deg, #1C1C1A 10%, rgba(0, 0, 0, 0.00) 100%);
    }
    .algorithms-zwerg__img img {
        object-position: right;
    }
    .algorithms-grifon__slider {
        max-width: 100%;
    }
    .algorithms-swiper .navline {
        gap: 20px;
    }
    .algorithms-swiper .navline__dash {
        max-width: 214px;
        height: 1px;
    }
    .algorithms-swiper .navline {
        padding: 6px 9px;
        justify-content: center;
    }
    .algorithms-swiper .navline__btn,
    .algorithms-swiper .navline__num {
        display: none;
    }
    .algorithms-swiper .navline__dash {
        display: none;
    }
    .algorithms-dots {
        display: flex;
        justify-content: center;
        gap: 8px;
    }
    .algorithms-dots .swiper-pagination-bullet {
        width: 20px;
        height: 5px;
        border-radius: 3px;
        background-color: #FFF;
        opacity: 1;
        margin: 0;
    }
    .algorithms-dots .swiper-pagination-bullet-active {
        background-color: #BD9A5F;
    }
    .algorithms-grifon .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0;
    }
}
@media screen and (max-width: 767px) {
    .algorithms-zwerg {
        gap: 20px;
        padding: 20px;
    }
    .algorithms-swiper {
        gap: 20px;
    }
    .algorithms-zwerg__info {
        gap: 20px;
    }
    .algorithms-zwerg__wrap {
        gap: 20px;
    }
    .algorithms-zwerg__img {
        height: 278px;
    }
}
@media screen and (max-width: 567px) {
    .algorithms-zwerg {
        gap: 20px;
        padding: 20px 10px;
    }
    .algorithms-grifon__slider {
        padding: 20px 10px;
    }
    .algorithms-slide {
        gap: 16px;
    }
    .algorithms-zwerg__img {
        height: 53vw;
    }
    .algorithms-slide h3 {
        font-size: 18px;
    }
}

/* shoot--------------------------------------------------------------------------------------------- */
.shoot-zwerg {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin: 200px 0 0 0;
}
.shoot-zwerg .title-zwerg {
    padding: 0 50px;
}
.shoot-zwerg__wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 725px;
    padding: 100px 50px;
    min-height: 777px;
    overflow: hidden;
    border-radius: 10px;
    background-color: #1C1C1A;
}
.shoot-zwerg__media {
    position: absolute;
    inset: 0;
    z-index: 0;
}
.shoot-zwerg__image {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0s ease;
}
.shoot-zwerg__image--active {
    opacity: 1;
}
.shoot-zwerg__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.shoot-zwerg__content {
    grid-column: 2;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 50px;
    gap: 50px;
    position: relative;
    z-index: 1;
}
.shoot-zwerg__accordion {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.shoot-zwerg__item {
    border-radius: 10px;
    border: 1px solid #FFF;
    background: rgba(171, 171, 171, 0.15);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    overflow: hidden;
}
.shoot-zwerg__trigger {
    width: 100%;
    padding: 20px;
    background: transparent;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border: none;
}
.shoot-zwerg__panel {
    display: grid;
    grid-template-rows: 0fr;
    transition: 0.4s ease;
}
.shoot-zwerg__item--active .shoot-zwerg__panel {
    grid-template-rows: 1fr;
}
.shoot-zwerg__icon {
    transition: 0.4s ease;
}
.shoot-zwerg__item--active .shoot-zwerg__icon {
    transform: rotate(180deg);
}
.shoot-zwerg__panel-inner {
    overflow: hidden;
}
.shoot-zwerg__trigger h4 {
    color: #FFF;
    font-family: "Open Sans";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
}
.shoot-zwerg__text {
    padding: 0 20px 20px;
    color: #FFF;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
.shoot-zwerg__nav {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.shoot-zwerg__nav-btn {
    width: 48px;
    height: 48px;
    border: 2px solid #BD9A5F;
    border-radius: 12px;
    background: transparent;
    transform: rotate(135deg);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .2s ease;
    cursor: pointer;
    flex-shrink: 0;
}
.shoot-zwerg__nav-btn:hover {
    box-shadow: 0 0 0 4px rgba(213, 155, 56, .16);
    background: #BD9A5F;
}
.shoot-zwerg__nav-btn:active {
    background: rgba(213, 155, 56, .08);
}
.shoot-zwerg__nav-btn .navline__btn-ic {
    width: 14px;
    height: 14px;
    position: relative;
    transform: rotate(-45deg);
}
.shoot-zwerg__nav-btn .navline__btn-ic::before {
    content: "";
    position: absolute;
    inset: 0;
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-color: #BD9A5F;
    transform: translateX(2px) rotate(135deg);
}
.shoot-zwerg__nav-btn:hover .navline__btn-ic::before {
    border-color: #FFF;
}
.shoot-zwerg__nav-btn--next .navline__btn-ic::before {
    transform: translateX(-2px) rotate(-45deg);
}
@media screen and (max-width: 1699px) {
    .shoot-zwerg {
        margin: 150px 0 0 0;
    }
    .shoot-zwerg__wrap {
        grid-template-columns: 1fr 570px;
        padding: 80px 30px 80px 50px;
        min-height: 721px;
    }
    .shoot-zwerg__content {
        gap: 30px;
    }
    .shoot-zwerg__image {
        padding: 50px 50px 50px 0;
    }
    .shoot-zwerg__accordion {
        gap: 10px;
    }
}
@media screen and (max-width: 1299px) {
    .shoot-zwerg {
        margin: 140px 0 0 0;
        gap: 30px;
    }
    .shoot-zwerg__wrap {
        grid-template-columns: 1fr 505px;
        padding: 60px 30px 60px 50px;
        min-height: 700px;
    }
    .shoot-zwerg__content {
        gap: 30px;
    }
    .shoot-zwerg__image {
        padding: 80px 50px 80px 0;
    }
    .shoot-zwerg__trigger h4 {
        font-size: 24px;
    }
}
@media screen and (max-width: 1199px) {
    .shoot-zwerg {
        margin: 130px 0 0 0;
    }
    .shoot-zwerg .title-zwerg {
        padding: 0 30px;
    }
    .shoot-zwerg__wrap {
        grid-template-columns: 1fr 450px;
        padding: 20px 10px 20px 50px;
        min-height: 665px;
    }
    .shoot-zwerg__content {
        gap: 15px;
    }
    .shoot-zwerg__image {
        padding: 90px 60px 90px 0;
    }
    .shoot-zwerg__trigger h4 {
        font-size: 20px;
    }
    .shoot-zwerg__item--active .shoot-zwerg__trigger {
        padding: 20px 20px 10px 20px;
    }
    .shoot-zwerg__nav-btn {
        width: 40px;
        height: 40px;
        border-radius: 10px;
    }
    .shoot-zwerg__nav-btn .navline__btn-ic {
        width: 12px;
        height: 12px;
    }
}
@media screen and (max-width: 991px) {
    .shoot-zwerg {
        margin: 120px 0 0 0;
    }
    .shoot-zwerg__wrap {
        display: flex;
        flex-direction: column;
        gap: 30px;
        padding: 30px;
        min-height: auto;
    }
    .shoot-zwerg__media {
        position: relative;
        width: 100%;
        height: 300px;
    }
    .shoot-zwerg__image {
        padding: 0;
        max-width: 100%;
    }
    .shoot-zwerg__image-1 {
        content: url(/image/catalog/landings/zwerg-23/shoot-1-m.webp);
    }
    .shoot-zwerg__image-2 {
        content: url(/image/catalog/landings/zwerg-23/shoot-2-m.webp);
    }
    .shoot-zwerg__image-3 {
        content: url(/image/catalog/landings/zwerg-23/shoot-3-m.webp);
    }
    .shoot-zwerg__image-4 {
        content: url(/image/catalog/landings/zwerg-23/shoot-4-m.webp);
    }
    .shoot-zwerg__image-5 {
        content: url(/image/catalog/landings/zwerg-23/shoot-5-m.webp);
    }
    .shoot-zwerg__content {
        grid-template-columns: 1fr;
    }
    .shoot-zwerg__nav {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .shoot-zwerg {
        margin: 110px 0 0 0;
    }
    .shoot-zwerg .title-zwerg {
        padding: 0 20px;
    }
    .shoot-zwerg__wrap {
        gap: 20px;
        padding: 20px;
    }
    .shoot-zwerg__media {
        height: 230px;
    }
}
@media screen and (max-width: 567px) {
    .shoot-zwerg {
        margin: 100px 0 0 0;
    }
    .shoot-zwerg__wrap {
        padding: 20px 10px;
    }
    .shoot-zwerg .title-zwerg {
        padding: 0 10px;
    }
    .shoot-zwerg__media {
        height: 40vw;
    }
    .shoot-zwerg__trigger {
        padding: 10px;
    }
    .shoot-zwerg__item--active .shoot-zwerg__trigger {
        padding: 10px;
    }
    .shoot-zwerg__trigger h4 {
        font-size: 16px;
    }
    .shoot-zwerg__text {
        padding: 0 10px 10px;
        font-size: 14px;
    }
}
/* guarantee--------------------------------------------------------------------------------------------- */
.guarantee-zwerg {
    display: flex;
    align-items: center;
    gap: 50px;
    padding: 0 50px 0 0;
    margin: 116px 0;
}
.guarantee-zwerg img {
    max-width: 775px;
    width: 100%;
}
.guarantee-zwerg__wrap {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.guarantee-zwerg__info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.guarantee-zwerg__info .text-zwerg a {
    color: #BD9A5F;
    text-decoration: none;
    text-wrap: nowrap;
    font-weight: 600;
}
.guarantee-zwerg__info .recall-btn {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    border-radius: 6px;
    transition: all 0.3s ease;
    color: #FFF;
    text-align: center;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    background: #BD9A5F;
    border: 1px solid #BD9A5F;
    max-width: 343px;
    width: 100%;
}
.guarantee-zwerg__info .recall-btn:hover {
    background: #FFF;
    border: 1px solid #BD9A5F;
    color: #BD9A5F;
}

@media screen and (max-width: 1699px) {
    .guarantee-zwerg {
        margin: 139px 0;
    }
    .guarantee-zwerg img {
        max-width: 615px;
    }
}
@media screen and (max-width: 1299px) {
    .guarantee-zwerg {
        margin: 140px 0;
    }
    .guarantee-zwerg img {
        max-width: 535px;
    }
    .guarantee-zwerg__wrap {
        gap: 30px;
    }
}
@media screen and (max-width: 1199px) {
    .guarantee-zwerg {
        margin: 130px 0;
        padding: 0 30px 0 0;
        gap: 30px;
    }
    .guarantee-zwerg img {
        max-width: 430px;
    }
}
@media screen and (max-width: 991px) {
    .guarantee-zwerg {
        margin: 120px 0;
        padding: 0 30px;
        flex-direction: column;
    }
    .guarantee-zwerg img {
        max-width: 640px;
    }
    .guarantee-zwerg__info .recall-btn {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .guarantee-zwerg {
        margin: 110px 0;
        padding: 0 20px;
    }
}
@media screen and (max-width: 567px) {
    .guarantee-zwerg {
        margin: 100px 0;
        padding: 0 10px;
        gap: 20px;
    }
    .guarantee-zwerg__wrap {
        gap: 20px;
    }
    .guarantee-zwerg__info .recall-btn {
        font-size: 18px;
    }
}

/* faq----------------------------------------------------------------------------------------------------- */

.faq-rings {
    display: flex;
    justify-content: center;
    padding: 0 50px;
}
.faq-rings .title-knives {
    color: #111;
}
.faq-rings .title-rings {
    color: #1C1C1A;
}
.faq-rings__wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
}
.faq-rings__accordion {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}
.faq-rings__item {
    overflow: hidden;
    border-radius: 10px;
    background: #F7F7F7;
    transition: all 0.3s ease;
}
.faq-rings__item:hover {
    background: #F2F2F5;
}
.faq-rings__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
    width: 100%;
    padding: 20px;
    background: none;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
}
.faq-rings__title {
    color: #111;
    font-family: "Open Sans";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    text-align: start;
    margin: 0;
    text-transform: uppercase;
}
.faq-rings__icon {
    position: relative;
    width: 36px;
    height: 36px;
    transition: all 0.3s ease;
    background-image: url(/image/catalog/landings/zwerg-23/faq-arr.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-shrink: 0;
}
.faq-rings__header[aria-expanded="true"] .faq-rings__icon {
    transform: rotate(180deg);
}
.faq-rings__content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.faq-rings__body {
    padding: 0 70px 20px 20px;
    color: #111;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.faq-rings__header[aria-expanded="true"] + .faq-rings__content {
    max-height: 700px;
}
.faq-rings__item:first-child .faq-rings__content {
    max-height: none;
}
@media screen and (max-width: 1199px) {
    .faq-rings {
        padding: 0 30px;
    }
    .faq-rings__wrapper {
        gap: 30px;
    }
    .faq-rings__title {
        font-size: 26px;
    }
    .faq-rings__header {
        gap: 50px;
    }
}
@media screen and (max-width: 767px) {
    .faq-rings {
        padding: 0 20px;
    }
    .faq-rings__header {
        gap: 20px;
    }
    .faq-rings__title {
        font-size: 20px;
    }
}
@media screen and (max-width: 567px) {
    .faq-rings {
        padding: 0 10px;
    }
    .faq-rings__body {
        padding: 0 40px 20px 20px;
        font-size: 14px;
    }
    .faq-rings__title {
        font-size: 16px;
    }
}
@media screen and (max-width: 380px) {
    .faq-rings__header {
        gap: 10px;
    }
}